{% extends 'base.html.twig' %}

{% block title %}Super F{% endblock %}

{% block body %}
    <div class="container-fluid gtco-banner-area">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h1>Bienvenidos a <span>Super F</span>. </h1>
                    <p> Un aplicativo donde podrás aprender los conceptos básicos de inversion mientras te diviertes. </p>
                    <a href="{{path('index_logged')}}">Ingresa para aprender<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                </div>
                <div class="col-md-6">
                    <div class="card"><img class="card-img-top img-fluid" src="{{ asset('images/banner-img.png') }}" alt=""></div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
